» Ubuntu » Packages » saucy (13.10) » Source » misc » phpseclib
saucy  ] [  trusty  ] [  utopic  ]

Source Package: phpseclib (0.3.5-2) [universe]

Links for phpseclib

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
php-seclib
implementations of an arbitrary-precision integer arithmetic library

Other Packages Related to phpseclib

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules

Download phpseclib

FileSize (in kB)MD5 checksum
phpseclib_0.3.5-2.dsc 1.5 kB cc4013dbf009f6e6ffcd2aafbefe6666
phpseclib_0.3.5.orig.tar.gz 216.2 kB f7e5bc505409b5b961eea7dfc8822d87
phpseclib_0.3.5-2.debian.tar.gz 2.5 kB 89f77c84b7c6aae9188c1e300b292177
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/pkg-php/phpseclib.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-php/phpseclib.git